<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="f13d05ef-261a-4759-be0c-816042729e6c" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="CSS File" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1RhXYvBOe0HU8ykjnLTejgSV2AK" />
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f13d05ef-261a-4759-be0c-816042729e6c" name="Default Changelist" comment="" />
      <created>1570120352654</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1570120352654</updated>
      <workItem from="1570120353843" duration="3181000" />
      <workItem from="1570172648496" duration="1108000" />
      <workItem from="1570220841551" duration="3812000" />
      <workItem from="1570261086218" duration="17010000" />
      <workItem from="1570298065230" duration="14445000" />
      <workItem from="1570472001458" duration="10498000" />
      <workItem from="1570547956833" duration="1028000" />
      <workItem from="1570565608503" duration="4790000" />
      <workItem from="1570656968190" duration="1570000" />
      <workItem from="1570723612722" duration="191000" />
      <workItem from="1570735983541" duration="6983000" />
      <workItem from="1571073783447" duration="7942000" />
      <workItem from="1571123311776" duration="9701000" />
      <workItem from="1571151180150" duration="7296000" />
      <workItem from="1571215457768" duration="8000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
</project>